Bug 1250514 - Tracker for golang-github-stretchr-objx
Tracker for golang-github-stretchr-objx
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: golang-github-stretchr-objx (Show other bugs)
26
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:09 EDT by Fridolín Pokorný
Modified: 2018-05-03 04:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc23 golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc21 golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc22 golang-github-stretchr-objx-0-0.8.gitcbeaeb1.fc24 golang-github-stretchr-objx-0-0.8.gitcbeaeb1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:24:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:09:17 EDT
Tracker for async updates of golang-github-stretchr-objx for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-11 10:26:01 EDT
golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc23
Comment 2 Fedora Update System 2015-08-11 10:26:26 EDT
golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc22
Comment 3 Fedora Update System 2015-08-11 10:26:42 EDT
golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc21
Comment 4 Fedora Update System 2015-08-11 10:27:21 EDT
golang-github-stretchr-objx-0-0.4.gitcbeaeb1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-stretchr-objx-0-0.4.gitcbeaeb1.el6
Comment 5 Fedora Update System 2015-08-12 03:02:01 EDT
Package golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13225/golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc21
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-08-19 04:14:24 EDT
golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-09-26 17:50:40 EDT
golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-09-26 23:23:23 EDT
golang-github-stretchr-objx-0-0.4.gitcbeaeb1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-01-14 07:02:56 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1d772c0352
Comment 10 Fedora Update System 2017-01-14 07:03:12 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-290425926e
Comment 11 Fedora Update System 2017-01-14 07:03:33 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-618d4ffd3e
Comment 12 Fedora Update System 2017-01-14 07:03:49 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9c0810e706
Comment 13 Fedora Update System 2017-01-15 05:49:27 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1d772c0352
Comment 14 Fedora Update System 2017-01-15 05:49:48 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-290425926e
Comment 15 Fedora Update System 2017-01-15 06:19:35 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-618d4ffd3e
Comment 16 Fedora Update System 2017-01-15 06:20:11 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9c0810e706
Comment 17 Fedora End Of Life 2017-02-28 04:47:49 EST
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.
Comment 18 Fedora Update System 2017-03-08 08:24:56 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2017-03-08 08:53:34 EST
golang-github-stretchr-objx-0-0.8.gitcbeaeb1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2017-09-12 05:49:56 EDT
golang-github-stretchr-objx-0-0.12.git1a9d0bb.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a3cc29caf3
Comment 21 Fedora Update System 2017-09-13 04:48:20 EDT
golang-github-stretchr-objx-0-0.12.git1a9d0bb.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a3cc29caf3
Comment 22 Fedora End Of Life 2018-05-03 04:31:58 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.